html,
body,
div,
span,
applet,
object,
iframe,
img,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
    background: transparent;
    border: 0;
    font-size: 1em;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    vertical-align: baseline;
}

a:hover,
a:active {
    outline: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}

body {
    font-size: 0.8125em;
    line-height: 1.3846em;
}

p,
ul,
ol,
dl,
form,
table,
address,
blockquote,
del,
hr,
pre,
ins,
noscript,
center {
    margin-top: 1.3846em;
    width: auto;
}

pre {
    background-color: #f9f9f9;
    border-style: solid;
    border-width: 1px;
    border-color: #f0f0f0;
    font-size: 1.041em;
    line-height: 1.6363em;
    padding: 0.2727em;
}

ul,
ol {
    list-style-image: none;
    list-style-position: outside;
    padding: 0 0 0 1.3846em;
}

ul {
    list-style-type: disc;
}

ul ul {
    list-style-type: circle;
}

ul ul ul {
    list-style-type: square;
}

ol {
    list-style-type: decimal;
}

ol ol {
    list-style-type: lower-roman;
}

ol ol ol {
    list-style-type: lower-alpha;
}

dd+dt {
    margin-top: 1.3846em;
}

blockquote {
    font-style: italic;
    padding-right: 3.0769em;
}

blockquote :first-child {
    margin-top: 0;
}

blockquote cite {
    display: block;
    margin-right: -3.0769em;
    text-align: right;
    width: 100%;
}

fieldset {
    border: 1px solid;
    padding: 0.5em 1em;
}

fieldset>legend span.fieldset-legend {
    padding: 0 0.5em;
}

h1,
h2,
h3 {
    font-weight: normal;
}

h1 {
    font-size: 2.3077em;
    line-height: 1.2em;
    margin-top: 0.6em;
}

h2 {
    font-size: 1.8462em;
    line-height: 1.25em;
    margin-top: 0.75em;
}

h3 {
    font-size: 1.3846em;
    line-height: 1.3333em;
    margin-top: 1em;
}

h4 {
    font-size: 1.0769em;
    line-height: 1.5em;
    margin-top: 1.2857em;
}

h5,
h6 {
    font-size: 0.9231em;
    line-height: 1.5em;
    margin-top: 1.5em;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin-top: 0;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    text-decoration: none;
}

h1 a:hover,
h2 a:hover {
    text-decoration: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a.active:hover {
    text-decoration: none;
}

.site-name a {
    display: inline-block;
}

sub {
    vertical-align: sub;
}

sup {
    vertical-align: super;
}

small {
    font-size: smaller;
}

big {
    font-size: larger;
}

.form-item,
.form-actions {
    margin-bottom: 1.3846em;
    margin-top: 1.3846em;
}

label.option,
.webform-container-inline label {
    display: inline-block;
    font-weight: bold;
    margin-right: 0.2308em;
    width: 9em;
    vertical-align: top;
}

fieldset label.option,
fieldset .webform-container-inline label {
    width: 8em;
}

.form-checkboxes label,
.form-radios label {
    font-weight: normal;
}

.form-checkboxes label.option,
.form-radios label.option {
    width: auto;
}

.form-text,
.form-checkboxes,
.form-radios,
.form-select,
.form-file,
.form-textarea-wrapper {
    margin-top: 0.2308em;
}

label.option+.form-text,
.webform-container-inline label+.form-text,
label.option+.form-checkboxes,
.webform-container-inline label+.form-checkboxes,
label.option+.form-radios,
.webform-container-inline label+.form-radios,
label.option+.form-select,
.webform-container-inline label+.form-select,
label.option+.form-file,
.webform-container-inline label+.form-file {
    margin-top: 0;
}

.form-checkboxes .form-item,
.form-radios .form-item {
    margin-bottom: 0.2308em;
    margin-top: 0;
}

.form-checkbox,
.form-radio {
    margin-left: 0;
}

.form-type-textarea {
    margin-bottom: 0;
}

.form-submit {
    font-size: 1em;
}

.form-submit~* {
    margin-left: 0.6923em;
}

.form-file {
    background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(0.0, hsla(0.08, 100%, 100%, 0)), color-stop(0.0, hsla(0.08, 100%, 100%, 1.0)), color-stop(1.0, hsla(0, 100%, 100%, 1.0)));
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
}

::-webkit-file-upload-button {
    left: -1px;
    position: relative;
}

table {
    width: 100%;
}

th {
    padding-bottom: 0.8462em;
    padding-top: 1em;
}

thead th {
    border-bottom: medium none;
}

tbody {
    border: medium none;
}

td {
    padding-bottom: 0.7692em;
    padding-top: 0.8462em;
}

th:first-child,
td:first-child {
    padding-left: 1.0769em;
    padding-right: 1.0769em;
}

th+th,
td+td {
    padding-left: 0.4615em;
    padding-right: 1.0769em;
}

tr.even,
tr.odd {
    background: none;
    border: medium none;
}

table br+br {
    display: none;
}

.site-name {
    font-size: 2.3077em;
    line-height: 1.2em;
}

.site-name a,
.site-name a:hover {
    text-decoration: none;
}

.stack-main h1:first-child,
.stack-main h2:first-child,
.stack-main h3:first-child,
.stack-main h4:first-child,
.stack-main h5:first-child,
.stack-main h6:first-child {
    margin-top: 0;
}

.top+h2 {
    margin-top: 0;
}

.form-submit {
    cursor: pointer;
}

.skip-to-link+h1 {
    margin-top: 0;
}

.wrapper-header p,
.wrapper-header ul,
.wrapper-header ol,
.wrapper-header dl,
.wrapper-header form,
.wrapper-header table,
.wrapper-header h1,
.wrapper-header h2,
.wrapper-header h3,
.wrapper-header h4,
.wrapper-header h5,
.wrapper-header h6 {
    margin-top: 0;
}

.indent {
    padding-left: 1.3846em;
}

div.contextual-links-wrapper {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
}

.page,
.page-width,
.page .lining {
    position: relative;
}

.page {
    text-align: center;
    padding-bottom: 2.7692em;
}

.maintenance-page #page {
    padding: 0 4em;
}

.page-width {
    margin: 0 auto;
    text-align: left;
    width: 960px;
}

.wrapper {
    height: 100%;
    position: relative;
    width: auto;
}

.wrapper-content {
    margin-top: 1.6154em;
}

.stack,
.deco {
    clear: both;
    position: relative;
    text-align: center;
    width: auto;
}

.stack {
    position: relative;
}

.inset-1,
.inset-2,
.inset-3,
.inset-4 {
    width: auto;
}

.deco {
    position: absolute;
    display: none;
}

.deco .inner,
.deco .layer {
    position: absolute;
}

.deco-top,
.deco-top .inner {
    left: 0;
    right: 0;
    top: 0;
}

.deco-bottom,
.deco-bottom .inner {
    bottom: 0;
    left: 0;
    right: 0;
}

.wrapper-content .stack,
.wrapper-footer .stack {
    padding-top: 2.0769em;
}

.stack-width,
.deco-width {
    margin: 0 auto;
    position: relative;
    text-align: left;
}

.stack-width {
    width: auto;
}

.deco-width,
.deco .layer {
    width: 100%;
}

.stack .box {
    padding-left: 1em;
    padding-right: 1em;
    width: auto;
}

.stack-copyright {
    padding-bottom: 2.7692em;
}

.col-c {
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    width: auto;
}

.float-overflow {
    overflow: hidden;
}

.col-1 .col {
    width: 100%;
}

.col-2 .col {
    width: 49%;
}

.col-3 .col {
    width: 32%;
}

.col-4 .col {
    width: 23.5%;
}

.col-5 .col {
    width: 18.4%;
}

.col-6 .col {
    width: 15%;
}

.col-7 .col {
    width: 12.5714%;
}

.col-8 .col {
    width: 10.75%;
}

.sidebar {
    width: 200px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.col.right {
    margin-right: 1%;
    padding-right: 1%;
}

.col.left {
    margin-left: 1%;
    padding-left: 1%;
}

.col.right:first-child {
    margin-right: 0;
    padding-right: 0;
}

.col.left:first-child {
    margin-left: 0;
    padding-left: 0;
}

.sidebar.left {
    margin-left: 0;
    margin-right: 1.5%;
    padding-left: 0;
    padding-right: 1%;
}

.sidebar.right {
    margin-left: 1.5%;
    margin-right: 0;
    padding-left: 1%;
    padding-right: 0;
}

.pane {
    margin-top: 2.7692em;
}

.pane:first-child {
    margin-top: 0;
}

.stack-main .col-c ul,
.stack-main .col-c ol {
    padding: 0 0 0 1.5385em;
}

.region-header .page-element {
    width: 75%;
}

.region-header .block {
    clear: right;
    float: right;
    width: 25%;
}

.container-inline div,
.container-inline label {
    display: inline;
}

.block {
    clear: left;
}

.block+.block {
    margin-top: 1.3846em;
}

.wrapper-content .block+.block {
    margin-top: 2.7692em;
}

.more-link {
    margin-top: 0.6923em;
}

.block ul {
    margin-bottom: 0;
    margin-top: 1.3846em;
    padding-bottom: 0;
    padding-left: 1.3846em;
    padding-right: 0;
    padding-top: 0;
}

.block ul ul,
ol ol {
    margin-top: 0;
}

.wrapper-header .block ul {
    margin-top: 0;
}

ul.links {
    padding-left: 0;
}

ul.links.inline {
    padding: 0;
    display: block;
    float: left;
}

ul.links.inline+ul.links.inline {
    margin-left: 0.4615em;
    padding-left: 0.4615em;
}

ul.links.actions {
    display: block;
    float: right;
}

ul.links li {
    float: left;
    list-style-type: none;
    padding: 0;
}

ul.links li+li {
    margin-left: 0.2308em;
    padding-left: 0.2308em;
}

ul.menu {
    list-style-type: disc;
}

ul.menu li {
    margin-left: 0;
}

.item-list ul,
.action-links {
    padding-left: 1.3846em;
}

.block .menu {
    margin-top: 0.6923em;
}

.block .menu .menu {
    margin-top: 0;
}

.item-list ul li {
    list-style-type: inherit;
    margin: 0;
}

.block-comment .item-list li+li,
.menu ul li+li,
.menu ul li+li.collapsed,
.menu ul li+li.expanded {
    margin-top: 0.4615em;
}

ul li.expanded,
ul li.collapsed,
ul li.leaf {
    list-style-image: none;
    list-style-type: inherit;
    margin: 0;
    padding: 0;
}

ul ul li.expanded,
ul ul li.collapsed,
ul ul li.leaf {
    list-style-type: circle;
}

ul ul ul li.expanded,
ul ul ul li.collapsed,
ul ul ul li.leaf {
    list-style-type: square;
}

.search-results {
    padding-left: 0;
}

.horizontal .expanded .menu {
    display: none;
}

.horizontal ul {
    padding-left: 0;
}

.horizontal li.expanded,
.horizontal li.collapsed,
.horizontal li.leaf,
.horizontal ul ul li.expanded,
.horizontal ul ul li.collapsed,
.horizontal ul ul li.leaf,
.horizontal ul ul ul li.expanded,
.horizontal ul ul ul li.collapsed,
.horizontal ul ul ul li.leaf {
    list-style-type: none;
}

.horizontal .menu li {
    float: left;
}

.horizontal .menu li,
.horizontal .item-list li {
    margin-top: 0;
}

.horizontal .menu li {
    margin-left: 0.6923em;
    padding-left: 0.6923em;
}

.horizontal .menu li.first {
    margin-left: 0;
    padding-left: 0;
}

.horizontal .menu li+li,
.horizontal .menu li+li.expanded,
.horizontal .menu li+li.collapsed {
    margin-top: 0;
}

.col-align-last-right .last .menu,
.col-align-right.horizontal .menu {
    float: right;
}

.col-align-last-right .last .menu .menu,
.col-align-right.horizontal .menu .menu {
    float: none;
}

.block-aggregator ul {
    list-style: none;
}

.node-teaser {
    margin-top: 1.3846em;
}

.front .col-c .node-teaser:first-child {
    margin-top: 0;
}

.node+.node {
    margin-top: 2.7692em;
}

.node .meta {
    margin-top: 0;
    padding-top: 0;
}

.node .meta div {
    display: inline;
}

.node .tags {
    margin-top: 1.3846em;
}

.node .comment .meta {
    margin-top: 0.2308em;
}

.node .field+.field {
    margin-top: 1.3846em;
}

.field-type-taxonomy-term-reference .field-items {
    display: inline;
}

.field-type-taxonomy-term-reference .field-item {
    display: inline;
    margin-left: .3em;
}

.sidebar td,
.sidebar th {
    padding-left: 0.4615em;
    padding-right: 0.4615em;
}

.sidebar h2 {
    font-size: 1.3846em;
    line-height: 2em;
}

.tabs {
    margin-top: 1.3846em;
    margin-bottom: 1.3846em;
}

.tabs ul.primary {
    font-size: 0.9231em;
    line-height: 1.25em;
    margin: 0;
    padding: 0 0 0 0.4615em;
}

.tabs ul.primary li a,
.tabs ul.primary li a.active {
    margin: 0;
}

.tabs ul.primary li a {
    border-color: #bbbbbb;
    border-style: solid;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -o-border-top-left-radius: 3px;
    -o-border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-width: 1px 1px 0 1px;
}

.tabs ul.primary li.active {
    border-color: #ffffff;
    border-style: solid;
    border-width: 0 0 1px;
}

.tabs ul.primary li+li {
    margin-left: 0.4615em;
}

.menu-dropdown .content>.menu>.expanded>a {
    display: inline-block;
}

.menu-dropdown .more-indicator {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url(/images/20a1fa375f6a610cfacb78ad1bfa41b9.png);
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 0;
    text-indent: -9999px;
}

.menu-dropdown .menu li:hover>a {
    zoom: 1;
}

.menu-dropdown .menu li>a>.more-indicator {
    background-position: center top;
}

.menu-dropdown .menu li:hover>a>.more-indicator {
    background-position: center center;
}

.menu-dropdown .menu li>.active>.more-indicator {
    background-position: center bottom;
}

.menu-dropdown .menu li:hover>.active>.more-indicator {
    background-position: center center;
}

.menu-dropdown .menu li>.active-trail>.more-indicator {
    background-position: center bottom;
}

.menu-dropdown .menu li:hover>.active-trail>.more-indicator {
    background-position: center center;
}

.menu-dropdown .menu .menu .active:hover {
    cursor: default;
}

.menu-dropdown .menu .menu li>a>.more-indicator {
    background-position: left top;
    right: 5px;
}

.menu-dropdown .menu .menu li:hover>a>.more-indicator {
    background-position: left center;
}

.menu-dropdown .menu .menu li>.active>.more-indicator {
    background-position: left bottom;
}

.menu-dropdown .menu .menu li:hover>.active>.more-indicator {
    background-position: left center;
}

.menu-dropdown .menu .menu li>.active-trail>.more-indicator {
    background-position: left bottom;
}

.menu-dropdown .menu .menu li:hover>.active-trail>.more-indicator {
    background-position: left center;
}

.block-addthis h2 {
    display: none;
}

.stack-banner {
    height: 100%;
    width: auto;
}

.stack-banner .box {
    padding-left: 0;
    padding-right: 0;
}

.comment-wrapper {
    clear: both;
    padding-top: 2em;
}

.comment-wrapper>a[id] {
    position: absolute;
}

.comment-wrapper h2,
.comment-new-form .title,
.comment {
    margin-top: 0.6923em;
}

.comment-new-form .title,
.comment {
    padding-top: 1.3846em;
}

.comment-new-form label {
    width: auto;
}

#gardens_ie7 .comment-wrapper h2 {
    display: inline-block;
}

.comment-new-form .title {
    font-size: 1.3846em;
    font-weight: bold;
}

.comment-wrapper .links,
.comment-by-viewer .links {
    float: right;
    padding-top: 0.75em;
    width: 100%;
}

.comment-wrapper .actions {
    padding-top: 2.1667em;
    width: auto;
}

.comment {
    clear: both;
}

.comment h3 {
    margin-top: 0;
}

.comment .links li {
    float: right;
}

.comment .links li+li {
    margin-left: 0;
    margin-right: 0.2308em;
    padding-left: 0;
    padding-right: 0.2308em;
}

.comment ul.links.inline {
    padding-top: 0.6923em;
    margin-bottom: 0;
}

.user-picture {
    float: left;
    margin: 0 1em 0 0;
}

.user-picture+div {
    overflow: hidden;
}

.comment .user-picture img {
    height: auto;
    width: 65px;
}

.block-comment .item-list a {
    display: block;
    line-height: 1.1538em;
}

.block-comment .item-list span {
    font-size: 0.8462em;
}

.simpleview-teasers .node-customer {
    float: left;
    margin: 0 2% 0 0;
    width: 32%;
    height: auto;
}

.simpleview-teasers .node-customer img {
    width: 100%;
    height: auto;
}

.block-sqbs .content:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

* html .block-sqbs .content {
    height: 1%;
}

*:first-child+html .block-sqbs .content {
    min-height: 1px;
}

.node-faq-item {
    margin-top: 1.3846em;
}

.faq-item-question-label {
    float: left;
    font-size: 1.6154em;
    line-height: 0.8em;
    margin: 0 0.5em 0 0;
}

.faq-item-inline-question-title {
    font-size: 1.0769em;
    line-height: 1.2857em;
}

.node-faq-item p:first-child {
    margin-top: 0.6923em;
}

.follow-links {
    margin-top: 1.3846em;
}

.follow-links .follow-link {
    height: 2.0769em;
    line-height: 2.0769em;
    padding-left: 28px;
}

.follow-links .follow-link+.follow-link {
    margin-top: 0.2307em;
}

.logo {
    float: left;
    margin-right: 2em;
}

.field-name-field-testimonial-author {
    display: block;
    margin-top: 0.6923em;
    text-align: right;
}

.field-name-field-testimonial-author div {
    display: inline;
}

.node-testimonial .field-name-body p {
    margin-bottom: 0;
}

.field-name-field-testimonial-affiliation {
    margin-left: 0.3em;
}

.profile {
    margin-bottom: 0;
}

.profile .user-picture {
    float: right;
    margin: 0 0 1em 1em;
}

.profile .user-info {
    overflow: hidden;
}

.profile h3 {
    border-bottom: medium none;
}

.profile dl {
    margin-bottom: 0;
    margin-top: inherit;
}

.block-mailing-list form {
    margin-top: 0;
    max-width: 248px;
    min-width: 180px;
}

.block-mailing-list label {
    display: block;
    float: left;
    max-width: 80px;
    min-width: 70px;
}

.block-mailing-list input[type="text"] {
    display: block;
    float: left;
    max-width: 170px;
    min-width: 160px;
}

.block-mailing-list .form-item+.form-item {
    clear: both;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 9px;
    width: 100%;
}

.block-mailing-list .form-submit {
    float: right;
    margin-top: 9px;
    margin-right: 10px;
}

#gardens_ie .block-mailing-list .form-submit {
    margin-top: 1em;
}

#gardens_ie .block-mailing-list input[type="text"] {
    width: 12em;
}

div.messages {
    background-color: #f8fff0;
    border-style: solid;
    border-width: 1px;
    line-height: 1.2308em;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 1em 6px 0.8462em 40px;
    width: auto;
}

div.messages ul {
    list-style-position: outside;
    margin: 0;
    padding: 0 0 0 20px;
}

.messages li+li {
    margin-top: 1.3846em;
}

.messages p:first-child {
    margin-top: 0;
}

div.messages.error {
    background-color: #FCC;
    border-color: #D77;
    color: #200;
}

div.messages.warning {
    background-color: #FFD;
    border-color: #F0C020;
    color: #220;
}

div.messages.ok {
    background-color: #DFD;
    border-color: #0A0;
    color: #020;
}

div.messages.status {
    background-color: #DFD;
    border-color: #0A0;
}

.stack-messages {
    padding-top: 0;
}

.poll .vote-form .choices {
    margin: 0;
    padding: 0;
}

.stack-precontent h2,
.stack-precontent p {
    margin-top: 0;
    border: medium none;
}

.stack-precontent .field-type-file {
    float: left;
    line-height: 0;
    margin-right: 10px;
}

.col-align-last-right .col.last .block-search {
    text-align: right;
}

.block-search:first-child form {
    margin-top: 0.4615em;
}

.stack-main .col-c .search-results {
    padding: 0;
}

.search-results li {
    margin-bottom: 0;
    margin-top: 2.7692em;
}

.search-results .search-snippet-info {
    padding-left: 0;
}

.search-results p {
    margin-top: 0.6923em;
}

.search-results h3 {
    border: none;
}

.search-form {
    margin-bottom: 2.7692em;
}

.search-form fieldset legend,
.search-form fieldset label {
    font-size: 1em;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 0;
}

.search-form fieldset input {
    margin-left: 0;
}

.search-form fieldset input[type="text"] {
    margin-top: 2px;
}

.search-form fieldset input[type="checkbox"] {
    margin-right: 2px;
}

.social {
    margin-top: 1.3846em;
}

#forum tr td.forum {
    background-image: none;
    background-position: 0 0;
    padding-left: 1.0769em;
}

#forum .description {
    margin: 0;
    font-size: 1em;
}

.forum th a {
    display: block;
    position: relative;
}

.forum th a img {
    right: 0;
    position: absolute;
}

.forum .icon {
    display: none;
}

.forum .replies {
    width: 14%;
}

.forum .last-reply {
    width: 18%;
}

.forum .title .created {
    overflow: hidden;
}

.forum th.active .active img {
    float: right;
    padding: 3px 3px 4px 4px;
}

.filter-wrapper .form-item {
    float: left;
    margin: 0;
    padding: 0;
}

.filter-help {
    float: right;
    padding: 0;
}

.filter-guidelines {
    clear: left;
    padding: 0;
}

.filter-wrapper {
    border-top: medium none;
    margin: 0;
    padding: 1.3846em 0.6923em;
    width: auto;
}

input.form-checkbox,
input.form-radio {
    vertical-align: baseline;
}

#skip-to-content {
    left: -4000px;
    position: absolute;
    top: 10px;
    z-index: 5000;
}

#skip-to-content a:hover,
#skip-to-content a:focus,
#skip-to-content a:active {
    background-color: #f0f0ff;
    font-size: 1.3846em;
    font-weight: bold;
    outline: 1px dotted #b0b0bf;
    padding: 1px 3px;
    position: relative;
    left: 4010px;
}

#skip-to-content-target {
    display: block;
    height: 0;
}

#user-login-form li {
    line-height: 1;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

#user-login-form {
    text-align: left;
}

#user-login-form .item-list {
    margin: 20px 0;
}

#user-login-form .item-list li {
    background: none;
}

.webform-client-form input {
    max-width: 36em;
}

.webform-client-form .webform-container-inline input {
    max-width: 26em;
}

.webform-client-form fieldset input {
    max-width: 34em;
}

.webform-client-form fieldset .webform-container-inline input {
    max-width: 25em;
}

.views-row {
    margin-top: 1.3846em;
}

.ctools-jump-menu-select {
    max-width: 400px;
}

.aligncenter {
    display: block;
    margin: 0 auto
}

.alignleft {
    float: left
}

.alignright {
    float: right
}

.ui-datepicker th:first-child {
    padding-left: 0.3em;
    padding-right: 0.3em;
}

.ui-datepicker td:first-child {
    padding-left: 1px;
    padding-right: 1px;
}

#comments {
    margin-top: 0;
}

li a.active {
    color: inherit;
}

tr.even,
tr.odd {
    padding: 0;
}

.cke_editor th:first-child,
.cke_editor td:first-child {
    padding: inherit;
}

span.cke_skin_kama {
    width: auto !important;
}

.breadcrumb {
    padding-bottom: 0;
}

.clearfix:after,
.menu:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

* html .clearfix {
    height: 1%;
}

*:first-child+html .clearfix,
*:first-child+html .menu {
    min-height: 1px;
}

.element-invisible,
.tb-hidden {
    display: none;
}

#gardens_ie7 .sidebar h2 {
    display: inline-block;
}

#gardens_ie7 hr {
    width: 100%;
}

#gardens_ie7 tr.even td,
#gardens_ie7 tr.odd td {
    border-bottom: 1px solid #CCC;
}

#gardens_ie7 .menu-dropdown .menu li,
#gardens_ie7 .menu-dropdown .menu a {
    position: static;
    zoom: 1;
}

#gardens_ie7 .menu-dropdown .expanded a {
    position: relative;
    zoom: 1;
}

#gardens_ie7 .menu-dropdown .menu .menu-dropdown-hover,
#gardens_ie7 .menu-dropdown .menu .menu-dropdown-hover li {
    position: relative;
}

#gardens_ie7 .wrapper-content {
    z-index: 1;
}

#gardens_ie7 .wrapper-header {
    z-index: 2;
}

#gardens_ie7 .horizontal .menu li {
    width: auto;
}

#gardens_ie7 .horizontal .menu>li>.menu li {
    width: 100%;
}

#gardens_ie7 .webform-container-inline div,
#gardens_ie7 .webform-container-inline div.form-item {
    display: inline-block;
}

body.wire {
    background-color: transparent;
    background-image: none;
}

.wire .region-page-top,
.wire .region-page-bottom {
    display: none !important;
}

.wire div {
    -moz-box-shadow: none;
    background: none !important;
    border: medium none !important;
}

.wire div:not(.col) {
    outline: 1px dotted #cccccc;
    padding: 14px;
}

.wire .tb-scope,
.wire .tb-terminal {
    padding-top: 0 !important;
    margin: 1em auto !important;
}

.wire .tb-scope {
    outline: 2px solid red !important;
}

.wire .tb-terminal {
    outline: 2px solid SteelBlue !important;
}

.wire .stack .box {
    padding-top: 0 !important;
}

.wire div[class*="deco"] {
    display: none;
}

.wire .content * {
    visibility: hidden !important;
}

.wire .page,
.wire .page-width,
.wire .page .lining {
    outline: 1px dashed #333333 !important;
}

.wire .page .lining {
    width: 85% !important;
}

.wire .tb-scope::before,
.wire .tb-terminal::before {
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 2.5em;
}

.wire .tb-scope::before {
    color: red;
    content: "Scoping element";
}

.wire .tb-terminal::before {
    color: SteelBlue;
    content: "Terminal element";
}

.wire .region div {
    -moz-box-shadow: 2px 2px 2px #AAAAAA;
}

.decoration .deco,
.decoration .deco div {
    -moz-box-shadow: 2px 2px 5px darkred;
    height: 2%;
    background-color: lightCoral !important;
    background-image: none !important;
    border: 2px solid darkred !important;
    display: block !important;
    opacity: 0.3;
    outline: none;
    padding: 2% !important;
    width: 96% !important;
}

.decoration .deco div {
    opacity: 0.9;
}

.decoration .deco div div {
    background-color: SteelBlue !important;
    border: 1px solid black !important;
    opacity: 1;
    position: relative !important;
}

.decoration .stack {
    visibility: hidden !important;
}

.decoration .deco-bottom {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.drupal .region {
    background-color: lightgreen !important;
}

.drupal .region .region {
    background-color: red !important;
}

.drupal .block {
    background-color: orange !important;
}

.drupal .content {
    background-color: lightblue !important;
}

.drupal .block .inner {
    border: 1px dashed blue !important;
    padding: 3px !important;
    background-color: yellow !important;
}

.drupal .block .top,
.drupal .block .bottom {
    background-color: blue !important;
    height: 10px !important;
    opacity: 0.25 !important;
}

body {
    color: #000000;
}

a {
    color: #0000ee;
}

li a.active {
    color: #0000ee;
}

.site-name a {
    color: #0000ee;
}

a:hover {
    color: #551a8b;
}

.messages {
    color: #000000;
}

.messages ul {
    color: #000000;
}

.messages ul li {
    color: #000000;
}

h1 {
    color: #333333;
}

h2 {
    color: #333333;
}

h3 {
    color: #333333;
}

h4 {
    color: #333333;
}

h5 {
    color: #333333;
}

h6 {
    color: #333333;
}

.rotating-banner {
    color: #333333;
}

body {
    color: #000000;
}

a {
    color: #0000ee;
}

li a.active {
    color: #0000ee;
}

.site-name a {
    color: #0000ee;
}

a:hover {
    color: #551a8b;
}

.messages {
    color: #000000;
}

.messages ul {
    color: #000000;
}

.messages ul li {
    color: #000000;
}

h1 {
    color: #333333;
}

h2 {
    color: #333333;
}

h3 {
    color: #333333;
}

h4 {
    color: #333333;
}

h5 {
    color: #333333;
}

h6 {
    color: #333333;
}

.rotating-banner {
    color: #333333;
}
.wrapper {
    position: unset;
}

.page-width {
    width: 100%;
}

#header-inner,
#content .wrapper-1,
#prefooter {
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
    width: 100%;
    font-family: klavika-light, arial;
}

#header {
    background-color: #0095db;
    height: 300px;
    position: relative;
    color: #fff;
}

#header-region {
    margin-top: 3%;
}

.region-header .page-element.logo-wrapper {
    display: inline-block;
    margin: 2% 0 0;
    width: 13%;
}

#block-menu-menu-header-menu,
#block-views-page-header-block,
#block-block-41 {
    width: 100%;
}

@media screen and (min-width:550px) {
    h1 {
        color: #fff;
        font-size: 36px;
        font-family: klavika, arial;
    }

    #header p {
        font-size: 17px;
        color: #fff;
    }
}

@media screen and (max-width:549px) {
    #header {
        height: auto;
    }

    #header-inner {
        margin-bottom: 5%;
    }

    h1 {
        color: #fff;
        font-size: 25px;
        font-family: klavika, arial;
    }

    #header p {
        font-size: 16px;
        color: #fff;
    }
}

#block-block-41 {
    text-align: center;
}

#page-title {
    color: #000;
    font-family: klavika, arial;
}

#content {
    background-color: #fff;
    margin-bottom: 2%;
}

@media screen and (min-width:500px) {
    tbody tr {
        display: inline-block;
        margin: 1% 0;
        position: relative;
        vertical-align: top;
        width: 100%;
    }

    .view-col {
        display: inline-block;
        margin: 0 2%;
        width: 42%;
        padding: 0px;
        vertical-align: top;
      	box-sizing:content-box;
    }

    .views-row.views-row-odd.view-col {
        float: left;
    }

    .views-row.views-row-even.view-col {
        float: right;
        position: relative;
    }

    .title-inner {
        font-size: 24px;
        line-height: 26px;
        height: 100%;
    }

    .title-wrapper .title {
        height: 120px;
    }

    .body-wrapper-inner {
        padding: 4%;
        height: 349px;
    }

    .body-wrapper-inner .body-content ul {
        margin-top: 5px;
    }
}

@media screen and (max-width:499px) {
    tbody tr {
        display: inline-block;
        margin: 1% 0;
        position: relative;
        vertical-align: top;
        width: 100%;
    }

    .view-col {
        display: inline-block;
        margin: 2% auto;
        position: relative;
        width: 96%;
        vertical-align: top;
      box-sizing:content-box;
    }

    .views-row.views-row-odd.view-col {
        float: none;
    }

    .views-row.views-row-even.view-col {
        float: none;
    }

    .title-wrapper .title {
        height: 50px;
        font-size: 17px;
    }

    .title-inner {}

    .body-wrapper-inner {
        padding: 4%;
        height: auto;
    }
}

.title-wrapper {}

.title-wrapper .title {
    background-color: #009fe3;
    color: #fff;
    display: table;
    text-align: center;
    width: 100%;
}

.title-inner {
    display: table-cell;
    vertical-align: middle;
    font-family: klavika-med, arial;
}

.body-wrapper {
    background-color: #f3f5f7;
    color: #000;
    width: 100%;
}

.body-wrapper p {
    margin: 0px;
    font-size: 16px;
    line-height: 19px;
}

.body-content {
    margin: 2% 0;
    font-size: 16px;
}

.link {
    width: 150px;
    background-color: #32b35d;
    border: 1px solid #32b35d;
    border-radius: 13px;
    text-align: center;
  	box-sizing: content-box;
}

.link-outer a {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    position: relative;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: inline-block;
}

span.ext {
    display: none;
}

#block-block-11 {
    text-align: left;
    font-size: 14px;
}

#footer {
    background-color: #F3F5F7;
}

#prefooter {
    padding: 0;
}

#block-menu-menu-footer-menu ul.menu li a {
    text-decoration: none;
    color: #394341;
}

@media screen and (min-width:500px) {
    #prefooter .col-first {
        width: 10%;
        display: inline-block;
        position: relative;
        vertical-align: middle;
    }

    #prefooter-second-region {
        height: 100%;
        margin: 5% 0;
        vertical-align: middle;
    }

    #prefooter .col-second {
        width: 65%;
        display: inline-block;
        position: relative;
    }

    #block-menu-menu-footer-menu ul {
        float: left;
        display: inline;
        width: 100%;
        position: relative;
        text-align: left;
    }

    #block-menu-menu-footer-menu ul.menu li {
        display: inline;
        list-style: outside none none;
        margin: 0 2%;
        width: auto;
    }

    #prefooter-third-region {
        height: 100%;
        margin: 15% 0;
        vertical-align: middle;
    }

    #prefooter .col-third {
        width: 20%;
        display: inline-block;
        position: relative;
    }

    #prefooter .col-third p {
        margin: 0;
    }
}

@media screen and (max-width:499px) {
    #prefooter .col-first {
        width: 100%;
        display: inline-block;
        position: relative;
        vertical-align: middle;
        text-align: center;
    }

    #prefooter .col-second {
        width: 100%;
        display: inline-block;
        position: relative;
        text-align: center;
    }

    #block-menu-menu-footer-menu ul.menu {
        margin: 0;
        padding: 0;
        text-align: center;
    }

    #block-menu-menu-footer-menu ul.menu li {
        list-style: outside none none;
    }

    #block-menu-menu-footer-menu ul.menu li a {
        text-decoration: none;
    }

    #prefooter .col-third {
        width: 100%;
        display: inline-block;
        position: relative;
        text-align: center;
    }
}

#block-block-16 {
    text-align: center;
    font-size: 10px;
}

#block-views-code-check-block-1 {
    display: none;
}

#block-menu-menu-header-menu {
    float: right;
    display: block;
    position: relative;
}

#block-menu-menu-header-menu ul.menu {
    display: inline;
    float: right;
    position: relative;
    text-align: right;
    width: 100%;
}

#block-menu-menu-header-menu ul li {
    display: inline;
    width: auto;
    padding-left: 2%;
}

#breadcrumb {
    display: none;
}

.front #page-title {
    display: none;
}

#block-views-user-login-block-2 {
    font-size: 16px;
    letter-spacing: 0.2px;
    line-height: 22px;
    margin: auto;
    max-width: 600px;
    width: 100%;
}

.form-group>input#din1,
.form-group>input#din2 {
    margin-bottom: 2%;
    width: 30%;
    min-width: 300px;
    border-radius: 3px;
    border: 1px solid #0095DB;
    box-shadow: 0.5px 0.5px 1px 0px #111;
    padding: 2.5px 0px 2.5px 5px;
  box-sizing: content-box;
}

.accept-box {
    margin-bottom: 2%;
}

.hidden {
    display: none;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin: 20px auto;
    padding: 15px;
}

.accept-box>input {
    position: relative;
}

.accept-box {
    width: 100%;
    height: 100%;
    position: relative;
    margin: auto auto 5% auto;
    display: inline-block;
}

.accept-box label.boxlabel {
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    border: #0095db 2px solid;
    border-radius: 1px;
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
  	box-sizing: content-box;
}

.accept-box label.boxlabel:after {
    content: '';
    width: 9px;
    height: 5px;
    position: absolute;
    top: 4px;
    left: 4px;
    border: 3px solid #333;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  	box-sizing: content-box;
}

.accept-box label.boxlabel:hover::after {
    opacity: 0.5;
}

.accept-box input[type=checkbox] {}

.accept-box input[type=checkbox]:checked+label.boxlabel:after {
    opacity: 1;
}

.checkboxlabel {
    display: inline-block;
    float: right;
    width: 90%;
}

.checkboxlabel p {
    margin-top: 0px;
}

#submitbutton {
    background-color: #46b556;
    -moz-transition-property: box-shadow;
    -o-transition-property: box-shadow;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
    -moz-transition-duration: 0.125s;
    -o-transition-duration: 0.125s;
    -webkit-transition-duration: 0.125s;
    transition-duration: 0.125s;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -moz-box-shadow: 0 1px 1px #ccc;
    -webkit-box-shadow: 0 1px 1px #ccc;
    box-shadow: 0 1px 1px #ccc;
    font-family: klavika, arial;
    display: block;
    width: 200px;
    margin: auto;
    color: #ffffff;
    padding: 1rem;
    text-align: center;
    font-size: 20px;
}

.contact-center {
    text-align: center;
}

.contact-center img {
    height: auto;
    max-width: 100%;
}

.front #block-menu-menu-header-menu {
    display: none;
}

#block-menu-menu-header-menu ul li a {
    color: #fff;
}

#block-system-main-menu ul li a {
    color: #fff;
}

#block-system-main-menu ul li {
    color: #fff;
    list-style: none;
    float: right;
}

.ui-dialog.ui-corner-all {
    border-radius: 10px !important;
    border: none;
}

.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix {
    background: #12548e;
}

.ui-dialog-title {
    font-size: 14px !important;
}

@media screen and (max-device-width:568px) {
    #cmanager-popup .cmanager-body {
        font-size: 14px !important;
    }

    .cmanager .ui-button-text-only .ui-button-text {
        padding: .2em 1em !important;
    }

    .cmanager #cmanager-corner.cmanager-corner-left {
        z-index: 2 !important;
    }
}

.page-node-61 div#block-block-41 .content h1 {
    background: #0095db;
}

.page-node-61 #header-inner {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
}

@media screen and (min-width:550px) {
    .page-node-61 #header p {
        font-size: 17px;
        font-weight: bold;
        padding-bottom: 10px;
    }
}

.page-node-61 .stack .box {
    padding-left: 0;
    padding-right: 0;
    width: auto;
}

@media screen and (max-width:549px) {
    .page-node-61 #header p {
        font-size: 17px;
        padding-bottom: 10px;
        font-weight: bold;
    }
}

.page-downloads .row-2 .body-wrapper-inner,
.page-downloads .row-3 .body-wrapper-inner {
    height: 200px;
}

@media screen and (max-width:499px) {
    .page-downloads .row-2 .body-wrapper-inner {
        height: auto;
    }

    .page-downloads .row-3 .body-wrapper-inner {
        height: auto;
    }
}

#block-block-36 div.content>p {
    width: 283px;
}

@media screen and (max-width:499px) {
    #block-block-36 div.content>p {
        width: 100%
    }
}

#_evidon_banner,
#_evh-button {
    font-family: sans-serif;
}

#_evh-link {
    z-index: 999;
}

span.ex1 {
    left: 54px;
    position: relative;
}
div#block-block-61 {
    margin-top: 2.7692em;
}
div#block-block-31 {
    font-family: 'Times New Roman';
    font-weight: 400;
}
.body-wrapper-inner, #prefooter .col-third, #block-menu-menu-footer-menu ul{
  box-sizing:content-box;
}
@font-face {
  font-family: klavika-light;
  src: url(/fonts/c30f78799e27de45f548e470f1e01a6a.otf);
}

@font-face {
  font-family: klavika-med;
  src: url(/fonts/974551e45d2267694c7e74ffa8270e5f.otf);
}

@font-face {
  font-family: klavika;
  src: url(/fonts/9dec582c8ae18909312fdfb52c943ac9.otf);
}

.page-node-61 #header-inner {
    background-color: #0095db;
	margin-left: auto;
    margin-right: auto;
    max-width: 960px;
    width: 100%;
}
#block-block-41 #header p.header_text {
    background-color: #FFF;
}
#iwa8x, #i88ja {
    padding-left: 4px
}

